There are currently no open bugs.

"python-crypto" versions published in Ubuntu

Wily (2.6.1-5build1): main/python
Vivid (2.6.1-5): main/python
Trusty (2.6.1-4build1): main/python
Precise-updates (2.4.1-1ubuntu0.1): main/python
Precise-security (2.4.1-1ubuntu0.1): main/python
Precise (2.4.1-1): main/python